uuid: 64c0cc48-730b-4af3-867f-e667f2317814
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.related_content
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.related_content
target_entity_type_id: paragraph
target_bundle: related_content
default_langcode: current_interface
language_alterable: true
